<?php

declare(strict_types=1);

namespace App\SuperAdmin\Application\Command\CreateEstablishment;

final readonly class CreateEstablishmentResult
{
    public function __construct(
        public string $establishmentId,
        public string $tenantId,
        public string $name,
        public string $subdomain,
        public string $databaseName,
    ) {
    }
}
